import BaseTooltipLongtextDemo from './src/main';

BaseTooltipLongtextDemo.install = function(Vue) {
  Vue.component(BaseTooltipLongtextDemo.name, BaseTooltipLongtextDemo);
};

export default BaseTooltipLongtextDemo;

